Subject: Re: pull-request: ieee802154 for net-next 2023-12-20

From: Jakub Kicinski <[email-masked]>
Date: Thu, 4 Jan 2024 14:31:35 -0800

On Fri, 22 Dec 2023 15:20:17 +0100 Miquel Raynal wrote:
> [email-masked] wrote on Wed, 20 Dec 2023 09:55:56 +0100:
> 
> > Hello Dave, Jakub, Paolo, Eric.
> > 
> > This is the ieee802154 pull-request for your *net-next* tree.  
> 
> I'm sorry for doing this but I saw the e-mail saying net-next would
> close tomorrow, I'd like to ensure you received this PR, as you
> are usually quite fast at merging them and the deadline approaches.

Sorry for the delay, I only caught up with enough email now :)

> It appears on patchwork, but the "netdev apply" worker failed, I've no
> idea why, rebasing on net-next does not show any issue.

That's because the pull URL is:

[email-masked]:pub ...

the bot doesn't have SSH access to kernel.org. IIRC you need to set 
the fetch URL in git remote for your repo to be over HTTPS. Only
leave push over SSH.

> https://patchwork.kernel.org/project/netdevbpf/patch/20231220095556.4d9cef91@xps-13/
> 
> Let me know if there is anything wrong.

Pulled now, thanks!